<?php

namespace App\Http\Requests\SocialMedia;

use App\Http\Requests\Base\BaseRequest;

class UpdateSocialMediaRequest extends BaseRequest
{ 
    public function rules()
    {
        return [
            'link' => 'nullable|string',
            'image' => 'nullable|image',
            'is_active' => 'nullable|boolean',
        ];
    }
  
}
